# search_engine
search_engine:
    path: /{_locale}/search_engine
    defaults:
        _controller: SearchEngineBundle:Frontend/SearchEngine:index
        _locale: '%locale%'
    requirements:
        _locale: '%locales_req%'